Subject: Re: [Trans] Work on dnssec logging

From: Ben Laurie <[email-masked]>
Date: Mon, 1 Jun 2015 12:21:19 +0100

On 31 May 2015 at 19:48, Melinda Shore <[email-masked]> wrote:

> Hello:
>
> As a general rule (and it's a good rule), working group chairs
> do not get deeply involved with the technical work of their
> working group and they do not author or edit working group
> deliverables.  Our situation in trans with regard to dnssec
> logging is that there's substantial interest, but dnssec
> is a very highly specialized technical area and the dns in
> general has scaling characteristics that are somewhat
> unusual in the IETF.  Paul Wouters, one of the working group
> chairs, has significant expertise in this area and is interested
> in participating in the technical work on logging dnssec.
>
> In the interest of transparency and fairness we thought it would
> be a good idea to check with the working group to see if there
> were objections.  What this means for how the work would be
> progressed is that if a dnssec logging spec were to become a
> working group deliverable, Paul would not be involved with
> identifying consensus, conflict resolution, or with other
> management aspects (like document shepherding) on that document.
>
> If anybody has concerns or objections, please let us know.
>

On the contrary - this seems fine to me.

Does this mean that someone is thinking of starting work on dnssec?

---

From: Nico Williams <[email-masked]>
Date: Mon, 1 Jun 2015 12:01:34 -0500

> in participating in the technical work on logging dnssec.

This is one reason to have multiple chairs.  When Paul is wearing the
CT-for-DNSSEC autor/editor hat, he can't wear the chair hat (or maybe he
can but with much care, and only in the absence of the other chairs, but
it's best not to).  In other contexts he can wear the chair hat just
fine.

There's nothing objectionable here.

Nico
--